MCP Streamable HTTP endpoint
MCP Streamable HTTP endpoint (stateless; bearer access token in the Community Edition, bearer API key in cloud mode)
Every request sends Authorization: Bearer ...: the access token in local mode, an API key stk_... in cloud mode. Use Send to try it against your cloud instance with your API key.
POST
header
AuthorizationBearer <token>API key (stk_...), or in the Community Edition the access token (stk_local_...)
JSON-RPC response
curl -X POST 'https://staqly.example.com/mcp'Empty